<?php
if($_POST["code"] && $_POST["disease"])
{ 
  $code= $_POST['code'];
	$disease= $_POST['disease']; 
  //CHECKING ENDS HER
  require_once"labClass.php";
  $con=new labClass();
  $Q= $con->getThisCode($code,$disease);
  if($Q->rowCount()<=0)
    {
   $rQ= $con->codeReg($code,$disease);
   if($rQ->rowCount()>0)
      {
      ?>
      <h6 class="text-success">Save!..</h6>
      <?php
       }
       }
  else{
       ?>
        <h6 class="text-danger">Similar code disease exist!..</h6>
       <?php
       }
       }
  else{
       ?>
       <h6 class="text-danger">All field required!..</h6>
       <?php
       }
?>